/*
    Document   : style
    Created on : 18.01.2013, 09:58:54
    Author     : xprothm
    Description:
        Purpose of the stylesheet follows.
*/

*{
    margin: 0;
    padding: 0;
}
html{
    background: url("/fileadmin/templates/images/Hintergrundbild-WELWER.jpg") no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 100%;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #1A181B;

}
body{
    background-color: transparent;
    font-family: Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6{
    line-height: 100%;
    padding-bottom: 10px;
    font-weight: 700;
    margin: 0;
}
h1{
    font-size: 18px;
}
h2{
    font-size: 16px;
}
h3{
    font-size: 14px;
}
h4{
    font-size: 14px;
}

a img {
    border: none;
}
.clearer{
    clear: both;
    width: 0px;
    height: 0px;
}
.hidden {
    display: block;
    width: 0px;
    height: 0px;
    overflow: hidden;
    position: absolute;
    left: -10000px;
    top: -10000px;
}
span.highlight{
    text-transform: uppercase;
}
#root{
    width: 996px;
    margin: auto;
    overflow: hidden;
    padding: 0 8px;
}
#header{
    height: 170px;
    width: 100%;
    position: relative;
}
#body{
    padding: 7px 24px 24px 24px;
    overflow: hidden;
    background: white;
    box-shadow: 0px 0px 8px 0px #000;
}
#left{
    float: left;
    width: 213px;
    min-height: 500px;
    margin: 0 17px 0 0;
}
#middel{
    float: left;
    width: 701px;
    min-height: 50px;
}
#content{

}
.osiris #content{
    float: left;
    width: 748px;
    margin: 0 0 0 16px;
    min-height: 50px;
}
#right{
    float: left;
    width: 213px;
    min-height: 50px;
    margin: 0 0 0 17px;
}
#footer{
    height: 69px;
    overflow: hidden;
}



/** Logo **/
#logo{
    position: absolute;
    left: -83px;
}
#logo a{
    display: block;
}
#logo img{
    border: none;
}
#header_right{
    width: 213px;
    float: right;
    margin: 25px 25px 0 0;
}

/** Wetter **/
#wetter{
    width: 100%;
    overflow: hidden;
    height: 41px;

}
#wetter p{
    width: 68px;
    float: left;
    text-align: right;
    color: white;
    padding-right: 5px;
    padding-top: 5px;
    font-size: 11px;
    display: none;
}
#wetter #wetterplugin{
    background: white;
    height: 41px;
    float: left;
    width: 140px;
    display: none;
}
#schrift{
    height: 29px;
    margin-top: 31px;
    color: white;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
}
#schrift p{
    float: left;
    line-height: 18px;
    text-shadow: #000 2px 2px 2px;
}
#schrift #grschrift{
    width: 66px;
    height: 18px;
    line-height: 18px;
    background: #4E89C8;
    float: left;
    padding: 0 5px;
    margin: 0 0 0 7px;
}
#schrift #klschrift{
    width: 66px;
    height: 18px;
    line-height: 18px;
    background: #4E89C8;
    float: left;
    padding: 0 5px;
    margin: 0 0 0 7px;
}
#schrift a{
    color: white;
    text-decoration: none;
}


/** Suche **/
#suche{
    margin-top: 13px;
    height: 29px;
}
#suche form{
    overflow: hidden;
}
#suche input#search_q{
    float: left;
    background-image: url("../Images/suche_text.png");
    width: 179px;
    height: 29px;
    border: none;
    padding: 0 10px;
    line-height: 29px;
}
#suche input#searchsubmit{
    float: left;
    background-image: url("../Images/suche_submit.png");
    background-position: top left;
    background-repeat: no-repeat;
    width: 34px;
    height: 29px;
    border: none;
    font-size: 0px;
}
#searchform_extended {
    margin-bottom: 1em;
}
#searchform_extended .content_container_left{
    margin: 20px 0 0 0;
}
#searchform_extended label {
    width: 121px;
    font-size: 11px;
    display: block;
    float: left;
    text-align: left;
    padding-top: 3px;
    padding-right: 2px;
}

#searchform_extended input, #searchform_extended select {
    font-size: 11px;
    width: 200px;
    padding: 4px;
    background-color: #E7E7E5;
    border: none;
    border-top: 1px solid #DCDCDA;
    border-left: 1px solid #DCDCDA;
    color: #333;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#searchform_extended input:focus, #searchform_extended select:focus, #searchform_extended input:hover, #searchform_extended select:hover {
    color: #0095D6;
}

#searchform_extended #extended_search_submit {
    font-size: 12px;
    font-weight: bold;
    margin-left: 120px;
    width: 200px;
}

#searchform_extended #extended_search_submit:focus {
    color: #0095D6;
}

#searchform_extended #extended_bool, #searchform_extended #extended_sort {
/*    width: 210px;*/
}

#extended_search_meta {
    font-size: 10px;
}

/** MetaNavigation **/
#metanavi{
    float: right;
    margin: 140px 66px 0 0;
    font-size: 12px;
    color: white;
    text-shadow: #000 2px 2px 2px;
}
#metanavi ul{
    overflow: hidden;
    list-style: none;
    margin: 0px;
}
#metanavi ul li{
    float:left;
    background-image: url("../Images/bullet.png");
    background-position: center left;
    background-repeat: no-repeat;
    padding: 0 15px 0 15px;
}
#metanavi ul li a{
    color: white;
    text-decoration: none;
}
#metanavi ul li a:hover{
    text-decoration: underline;
}

#menu_einstellungen {
    display: none;
    position: absolute;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: -2px;
    width: 150px;
    z-index: 100;
    background-image: url("../Images/back_einstellungen.png");
}

html #metanavi #menu_einstellungen li a {
    display: block;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    color: #fff;
}

#menu_einstellungen li a.einstellung_plus {
    background-image: url("../Images/plus.png");
}

#menu_einstellungen li a.einstellung_standard {
    background-image: url("../Images/gleich.png");
    background-position: 5px 7px;
}


#metanav_einstellungen:hover #menu_einstellungen {
    display: block;
}

/** Fader **/

.anythingFader .wrapper .sliderItem{
    overflow: hidden;
}

.anythingFader .wrapper .sliderItem .sliderImage{
    float: right;
    position: relative;
}
.anythingFader .wrapper .sliderItem .sliderImage h2{
    position: absolute;
    background-image: url("../Images/sliderHeadline.png");
    top: 20px;
    width: 483px;
    height: 122px;
    padding: 5px 20px;
    background-position: left;
    color: white;
    font-weight: normal;
    z-index: 50;
    font-size: 21px;
    line-height: 1.2;
}

/** Hauptmenü **/
#mainmenu{
    padding: 19px 2px;
    height: 81px;
    background: url("../Images/menu_schatten.png") top center;
    margin: 0 0 20px 0;
}
#mainmenu ul{
    width: 100%;
    /*overflow: hidden;*/
    list-style: none;
    box-shadow: #777 0px 4px 4px;
    margin: 0px;
}
#mainmenu ul li{
    float: left;
    width: 229px;
    text-align: center;
    height: 43px;
    color: white;
    position: relative;
}
#mainmenu ul li.entry1{
    background-color: #007eb4;
}
#mainmenu ul li.entry2{
    background-color: #bd201f;
    margin-left: 4px;
}
#mainmenu ul li.entry3{
    background-color: #007e42;
    margin-left: 4px;
}
#mainmenu ul li.entry4{
    background-color: #dfa608;
    margin-left: 4px;
}
#mainmenu ul li a{
    font-size: 16px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 43px;
    display: block;
    background: url("../Images/menu_heller.png") repeat-x top;
    height: 43px;
}
#mainmenu ul li a:hover, #mainmenu ul li a.active{

}
#mainmenu ul li:hover ul{
    display: block;
}
#mainmenu ul ul{
    width: 229px;
    position: absolute;
    z-index: 100;
    display: none;
    padding-bottom: 15px;
    box-shadow: 0px 3px 5px 1px #000;
    margin: 0px;
}
#mainmenu ul li ul li{
    height: 22px;
    width: 229px;
    line-height: 22px;
    text-align: left;
    border-top: #bfd7e1 1px solid;
    border-bottom: #ecf5fa 1px solid;
}
#mainmenu ul li ul li a{
    display: block;
    height: 22px;
    padding-left: 34px;
    line-height: 22px;
    color: #555;
    text-transform: none;
    font-size: 12px;
    font-weight: bold;
}
#mainmenu ul li.entry1 ul{
    background: #cde5ef;
    border-left: #007eb4 2px solid;
    border-bottom: #007eb4 2px solid;
    border-right: #007eb4 2px solid;
}
#mainmenu ul li.entry1 ul li a{
    background: url("../Images/bullet_dreieck_blau.png") no-repeat 15px center;
}

#mainmenu ul li.entry2 ul{
    background: #eec7c7;
    border-left: #bd201f 2px solid;
    border-bottom: #bd201f 2px solid;
    border-right: #bd201f 2px solid;
}
#mainmenu ul li.entry2 ul li a{
    background: url("../Images/bullet_dreieck_rot.png") no-repeat 15px center;
}

#mainmenu ul li.entry3 ul{
    background: #bfdfd0;
    border-left: #007e42 2px solid;
    border-bottom: #007e42 2px solid;
    border-right: #007e42 2px solid;
}
#mainmenu ul li.entry3 ul li a{
    background: url("../Images/bullet_dreieck_gruen.png") no-repeat 15px center;
}

#mainmenu ul li.entry4 ul{
    background: #f7e9c1;
    border-left: #dfa608 2px solid;
    border-bottom: #dfa608 2px solid;
    border-right: #dfa608 2px solid;
}
#mainmenu ul li.entry4 ul li a{
    background: url("../Images/bullet_dreieck_orange.png") no-repeat 15px center;
}


/** Submenü **/
#subnavi{

}
#subnavi ul{
    list-style: none;
    background: url("../Images/halftrans70.png");
    margin: 0px;
}
#subnavi ul ul{
    padding: 0px;
    background: url("../Images/halftrans.png");
    margin: 0px;
}
#subnavi ul li{
    line-height: 22px;
    text-align: left;
}
#subnavi ul li a{
    display: block;
    border-top: #bfd7e1 1px solid;
    border-bottom: #ecf5fa 1px solid;
    padding: 0 0 0 24px;
}
#subnavi ul li ul li{
    padding-bottom: 5px;
    line-height: 18px;
}
#subnavi ul li ul li a{
    border: none;
    padding: 0 0 0 48px;
}
#subnavi a{
    color: #555;
    text-decoration: none;
    font-weight: bold;
}

.blau #subnavi{
    border: #007eb4 2px solid;
    background: #007eb4;
}
.blau #subnavi a:hover, .blau #subnavi a.active{
    background: url("../Images/bullet_dreieck_blau.png") no-repeat 10px center;
}
.blau #subnavi ul li ul li a:hover, .blau #subnavi ul li ul li a.active{
    color: #007eb4;
    background: none;
}

.rot #subnavi{
    border: #bd201f 2px solid;
    background: #bd201f;
}
.rot #subnavi a:hover, .rot #subnavi a.active{
    background: url("../Images/bullet_dreieck_rot.png") no-repeat 10px center;
}
.rot #subnavi ul li ul li a:hover, .rot #subnavi ul li ul li a.active{
    color: #bd201f;
    background: none;
}

.gruen #subnavi{
    border: #007e42 2px solid;
    background: #007e42;
}
.gruen #subnavi a:hover, .gruen #subnavi a.active{
    background: url("../Images/bullet_dreieck_gruen.png") no-repeat 10px center;
}
.gruen #subnavi ul li ul li a:hover, .gruen #subnavi ul li ul li a.active{
    color: #007e42;
    background: none;
}

.orange #subnavi{
    border: #dfa608 2px solid;
    background: #dfa608;
}
.orange #subnavi a:hover, .orange #subnavi a.active{
    background: url("../Images/bullet_dreieck_orange.png") no-repeat 10px center;
}
.orange #subnavi ul li ul li a:hover, .orange #subnavi ul li ul li a.active{
    color: #dfa608;
    background: none;
}






/** Footernavi **/
#footer #footernavi{
    overflow: hidden;
    width: 100%;
}
#footer #footernavi ul.right{
    float: right;
    color: white;
    font-size: 11px;
    padding-right: 24px;
    margin: 0px;
}
#footer #footernavi ul.left{
    float: left;
    color: white;
    font-size: 11px;
    padding-left: 24px;
    margin: 0px;
}
#footer #footernavi a{
    color: black;
    text-decoration: none;
    padding-left: 30px;
    background: url("../Images/bullet.png") no-repeat 12px center;
}
#footer #footernavi ul{
    overflow: hidden;
    list-style: none;
    margin: 0px;
}
#footer #footernavi ul li{
    float: left;
    line-height: 69px;
}

/** InfoBox **/
.infobox, .kontaktBox{
    border: #B2B3B4 2px solid;
    padding-bottom: 10px;
}
.infobox h2{
    font-size: 14px;
    padding: 2px 15px;
    font-weight: normal;
    background: url("../Images/infobox_header.png") no-repeat top left;
    color: white;
    margin: 0px;
}
.infobox img{
    height: auto;
    padding: 20px 20px 0;
    width: 209px;
}
.infobox a{
    color: #4774a2;
    text-decoration: none;
}
.infobox a:hover{
    text-decoration: underline;
}
.infobox p{
    padding: 5px 20px;
    margin: 0px;
}
.infobox ul{
    padding: 5px 0 0 7px;
    list-style: none;
    margin: 0px;
}
.infobox ul li{
    padding: 0 0 5px 13px;
    background: url("../Images/bullet_dreieck_orange.png") no-repeat;
}
.infobox .link{
    padding: 10px 0 0 0;
}
.kontaktBox-foto{
    text-align: center;
}
.kontaktBox-ansprechpartner{
    font-weight: bold;
}
.kontaktBox-kontakt{
    margin: 10px 0;
    background: url('../Images/kontakt.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-email{
    margin: 10px 0;
    background: url('../Images/email.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-www{
    margin: 10px 0;
    background: url('../Images/icons/16x16/www.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-telefon{
    margin: 10px 0;
    background: url('../Images/telefon.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-fax{
    margin: 10px 0;
    background: url('../Images/fax.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-zeiten{
    margin: 10px 0;
    background: url('../Images/zeiten.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-funktion{
    margin: 10px 0;
    padding: 0 0 0 22px;
}

#left .infobox ul{
    padding: 0 0 0 20px;
    margin: 0px;
}
#left .infobox ul li{
    padding: 10px 0 0 0;
}

/** Content **/
.frame-default{
    margin: 0 0 15px 0;
}

#content .frame-default ol, #content .frame-default ul{
    margin: 10px 0 20px 20px;
}

#content .frame-default .csc-textpic .csc-textpic-imagewrap ol, #content .frame-default .csc-textpic .csc-textpic-imagewrap ul{
    margin: 0;
}
.csc-textpic-caption{
    font-size: 11px;
    padding: 0 5px;
}
.frame-default ol ol, .frame-default ul ul{
    margin: 0 0 0 20px;
}
.frame-default p.align-right{
    text-align: right;
    padding-bottom: 5px;
}
.frame-default p.align-left{
    text-align: left;
    padding-bottom: 5px;
}
.frame-default p.align-center{
    text-align: center;
    padding-bottom: 5px;
}
.frame-default p.align-justify{
    text-align: justify;
    padding-bottom: 5px;
}
.frame-default p.bodytext{
    text-align: left;
    padding-bottom: 5px;
}
.frame-default p{
/*    line-height: 150%;*/
}
.frame-default table{
    border: #4774A2 1px solid;
    width: 100%;
}
.frame-default table th{
    background: #4774A2;
    color: white;
    padding: 5px;
}
.frame-default table td{
    border-right: #4774A2 1px solid;
    border-bottom: #4774A2 1px solid;
    padding: 5px;
}

/** Formulare **/
.frame-default .csc-mailform{
    border: none;
}
.frame-default .csc-mailform .csc-mailform-field{
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
}
.frame-default .csc-mailform label{
    display: block;
    float: left;
    width: 125px;
    padding: 0 15px 0 0;
    text-align: right;
}
.frame-default .csc-mailform input[type=text], .tx-guestbook-field input[type=text]{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}
.frame-default .csc-mailform input[type=submit], .tx-guestbook-field input[type=submit] {
    width: 262px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #aaa;
    margin: 0 0 0 140px;
    background: #ddd;
}
.frame-default .csc-mailform textarea, .tx-guestbook-field textarea{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}

/** tx_news **/


.news-list-item{
    padding-bottom: 10px;
    margin-bottom: 16px;
}

.news-list-item.rathaus{
    border: #007eb4 2px solid;
}
.news-list-item.rathaus a {
    color: #007eb4;
}
.news-list-item.rathaus .news-list-categoryDate{
    background: url("../Images/news-list-blau.png");
    padding: 2px 10px 2px 15px;
}

.news-list-item.wirtschaft{
    border: #bd201f 2px solid;
}
.news-list-item.wirtschaft .news-list-categoryDate{
    background: url("../Images/news-list-rot.png");
    padding: 2px 10px 2px 15px;
}
.news-list-item.wirtschaft a {
    color: #bd201f;
}
.news-list-item.leben-in-welver{
    border: #007e42 2px solid;
}
.news-list-item.leben-in-welver .news-list-categoryDate{
    background: url("../Images/news-list-gruen.png");
    padding: 2px 10px 2px 15px;
}
.news-list-item.leben-in-welver a {
    color: #007e42;
}
.news-list-item.kultur-freizeit, .news-list-item.wandern{
    border: #dfa608 2px solid;
}
.news-list-item.kultur-freizeit .news-list-categoryDate, .news-list-item.wandern .news-list-categoryDate{
    background: url("../Images/news-list-orange.png");
    padding: 2px 10px 2px 15px;
}
.news-list-item.kultur-freizeit a, .news-list-item.wandern a {
    color: #dfa608;
}
.news-list-item span.news-other-category{
    display: none;
}
.news-list-categoryDate{
    overflow: hidden;
}
.news-list-item .news-list-category{
    float: left;
    color: white;
    text-transform: uppercase;
}
.news-list-item .news-list-date {
    text-align: right;
    color: white;
    font-size: 12px;
}

.news-list-image{
    float: left;
    width: 169px;
    margin: 10px 10px 0 10px;
}
.news-list-title h2{
    font-size: 16px;
    margin: 10px 0 10px 10px;
}
.news-list-subheader{
    padding: 0 5px 0 10px;
}
.news-list-subheader p{
    display: inline;
}
.news-list-subheader .news-list-morelink{
    display: inline;
}
.news-list-subheader .news-list-morelink a{
    font-weight: bold;
    text-decoration: none;
}

.news-single{
    width: 100%;
    overflow: hidden;
}
.news-amenu-container{

}
.news-amenu-container ul{
    padding: 0 0 0 20px;
}
.news-amenu-container ul li.news-amenu-item-year{
    padding: 15px 0 0 0;
    list-style: none;
}

/** tx_lumogooglemaps_pi1 **/
.tx_lumogooglemaps_pi1_sidebar{
    display: none;
}


/** OSIRIS **/
.rightbox {
	background-color: #f2f2f2;
	padding: 15px;
}
.rightbox.ansprechpartner .ansprechpartner {
	padding-bottom: 1em;
}
.ansprechpartner_email, .ansprechpartner_telefon, .ansprechpartner_organisation, .ansprechpartner_fax, .ansprechpartner_strasse, .ansprechpartner_ort, .ansprechpartner_taetigkeit {
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 0.5em;
	padding-left: 1.5em;
}
#content .ansprechpartner_listwrapper .pagination-sm > li > a, #content .ansprechpartner_listwrapper .pagination-sm > li > span {
    font-size: 12px;
    padding: 5px 7px;
}
#content .dienstleistungen_list ul {
    margin-left: 30px;
}
#content .dienstleistungen_list li {
    margin-bottom: 0.5em;
}
#content .dienstleistungen_list.row {
    min-height: 400px;
}
#content .abcbar {
    font-size: 0.9em;
}
#content ul.pagination {
    margin-left: 0;
}
#content ul.orgatree {
    margin-left: 1em;
    margin-top: 1em;
}
#content ul.orgatree a {
    border-bottom: medium none;
}
#content .formulare_list ul {
    margin-left: 0;
}
#content .formulare_list ul a {
    color: #636365;
    text-decoration: none;
}
#content .formulare_list ul a:hover {
    color: #005e9d;
}
#content .formulare_list ul li {
    background-repeat: no-repeat;
    border-bottom: 1px solid #cccccc;
    display: block;
    list-style: none outside none;
    margin-bottom: 13px;
    min-height: 60px;
    padding-left: 55px;
}
#content .formulare_list ul li.pdf {
    background-image: url("/fileadmin/templates/images/icons/pdf.png");
}
#content .formulare_list ul li.extern {
    background-image: url("/fileadmin/templates/images/icons/html.png");
}
#content .formulare_list .formulare_dienstleistungen {
    font-size: 0.8em;
}
#content .formulare_list .formulare_dienstleistungen strong {
    color: #7a7a7a;
    font-weight: normal;
}
#content .formulare_list .formulare_dienstleistungen ul {
    margin-bottom: 13px;
    margin-left: 2em;
}
#content .formulare_list .formulare_dienstleistungen ul li {
    border-bottom: medium none;
    display: list-item;
    list-style-type: square;
    margin-bottom: 0;
    min-height: 0;
    padding-left: 0;
}
#content .dienstleistung_formulare ul {
    margin-left: 0;
}
#content .dienstleistung_formulare ul a {
    color: #636365;
    text-decoration: none;
}
#content .dienstleistung_formulare ul a:hover {
    color: #005e9d;
}
#content .dienstleistung_formulare ul li {
    background-repeat: no-repeat;
    border-bottom: 1px solid #cccccc;
    display: block;
    list-style: none outside none;
    margin-bottom: 13px;
    min-height: 60px;
    padding-left: 55px;
}
#content .dienstleistung_formulare ul li.pdf {
    background-image: url("/fileadmin/templates/images/icons/pdf.png");
}
#content .dienstleistung_formulare ul li.extern {
    background-image: url("/fileadmin/templates/images/icons/html.png");
}
.rightbox.ansprechpartner {
    padding-bottom: 1em;
}
.rightbox.ansprechpartner .ansprechpartner {
    padding-bottom: 1em;
}
.ansprechpartner.kompakt {
    margin-bottom: 1.2em;
}
h4.ansprechpartner_name {
    background-image: url("/fileadmin/templates/images/icons/16x16/mitarbeiter.png");
    background-repeat: no-repeat;
    font-size: 1.03em;
    margin-bottom: 0.3em;
    padding-left: 1.5em;
}
.ansprechpartner_email, .ansprechpartner_telefon, .ansprechpartner_organisation, .ansprechpartner_fax, .ansprechpartner_strasse, .ansprechpartner_ort, .ansprechpartner_taetigkeit {
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 0.5em;
    padding-left: 1.5em;
}
.ansprechpartner_email {
    background-image: url("/fileadmin/templates/images/icons/16x16/mail.png");
    background-position: 0 0.2em;
}
.ansprechpartner_telefon {
    background-image: url("/fileadmin/templates/images/icons/16x16/telefon.png");
}
.ansprechpartner_organisation {
    background-image: url("/fileadmin/templates/images/icons/16x16/orga.png");
}
.ansprechpartner_fax {
    background-image: url("/fileadmin/templates/images/icons/16x16/fax.png");
}
span.mitarbeiter_detail {
    font-size: 0.7em;
}
div.mitarbeiter_adresse, div.mitarbeiter_oeffnungszeiten {
    font-size: 0.8em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
.ansprechpartner.medium.mitte {
    margin-bottom: 2.5em;
}
.ansprechpartner_list, .dienstleistungen_list {
    margin-bottom: 2em;
    margin-top: 2em;
}
.ansprechpartner_list .clearfix {
    margin-bottom: 3em;
}
.dienstleistung {
    /*padding-left: 0;*/
    /*padding-right: 30px;*/
}
.dienstleistung h3 {
    margin: 0;
    padding: 0;
}
.dienstleistung .imageleft {
    float: left;
    margin-bottom: 1em;
    margin-right: 1em;
}
.dienstleistung .imageright {
    float: right;
    margin-bottom: 1em;
    margin-left: 1em;
}
.dienstleistung .imageabove {
    margin-bottom: 1em;
}
ul.lebenslagen_dienstleistungen li {
    margin-bottom: 0.3em;
}
.orgatree li {
    background-image: url("/fileadmin/templates/images/icons/16x16/orga.png");
    background-repeat: no-repeat;
    display: block;
    padding-left: 1.5em;
}
.orgatree li a {
    display: block;
    margin-bottom: 1em;
}
.formulare_list {
    margin-bottom: 2em;
    margin-top: 2em;
}
.orgaeinheit .ansprechpartner_bild {
    margin-bottom: 1em;
}
.orgaeinheit_beschreibung {
    margin-bottom: 3em;
}
.orgaeinheit_adressen {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}
.orgaeinheit_adressen .clearfix {
    margin-bottom: 2em;
}
.orgaeinheit_dienstleistungen ul li {
    margin-bottom: 0.8em;
}
.dienstleistung_beschreibung, .dienstleistung_gebuehren, .dienstleistungen_rechtsgrundlagen, .dienstleistung_downloads, .dienstleistung_links, .dienstleistung_unterlagen, .dienstleistung_abteilungen {
    margin-bottom: 3em;
}
.dienstleistung_ansprechpartner h3 {
    margin-bottom: 2em;
}
.dienstleistung_formulare {
    margin-bottom: 2em;
}
.dienstleistung_formulare li {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}
.dienstleistung_formular_titel {
    display: block;
    min-height: 47px;
}
.dienstleistung_formular_beschreibung {
    display: block;
    font-size: 0.85em;
    padding-top: 0.5em;
}

#caldendar {
    padding-bottom: 20px;
}
#caldendar h2 {
    background-image: url("../Images/calendar_logo.png");
    background-repeat: no-repeat;
    border-bottom: 2px solid #b3b3b5;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    line-height: 30px;
    padding-bottom: 5px;
    padding-left: 40px;
    margin: 0px;
}
#caldendar .calendar-item {
    border-bottom: 2px solid #b3b3b5;
    font-size: 12px;
    overflow: hidden;
    padding: 5px 0;
    width: 100%;
}
#caldendar .calendar-item-row {
    overflow: hidden;
    width: 100%;
}
#caldendar .calendar-item .calendar-item-date {
    color: #ff0000;
    float: left;
    font-weight: bold;
    padding-right: 5px;
}
#caldendar .calendar-item .calendar-item-title {
    float: left;
}
#caldendar .calendar-item .calendar-item-title a {
    color: #0000ff;
    font-weight: bold;
    text-decoration: none;
}
#caldendar .calendar-item .calendar-item-localtion {
    float: left;
}
#caldendar .calendar-item .calendar-item-time {
    float: left;
}

.tx-citko-directory #map {
    margin-bottom: 20px;
}
.citko-directory_eintrag {
	margin-bottom: 20px;
}

.infobox img.frontEndEditIcons {
	height: auto;
	width: auto;
	padding: 0px;
}

.eventsMinicalender table {
    border-collapse: separate;
    border-spacing: 2px;
    font-size: 12px;
    text-align: center;
    width: 100% !important;
    margin: 5px 0;
    color: black;
    border: none;
}
.eventsMinicalender table .has-event a {
    font-weight: bold;
}
.eventsMinicalender table .has-event {
    background-color: #eee;
}
.eventsMinicalender table th {
    background-color: #E0E0E0;
    border-spacing: 1px;
    padding: 5px 3px;
    text-align: center;
    color: black;
}
.eventsMinicalender table td {
    text-align: center;
    padding: 5px 3px;
}
.eventsMinicalender .pageLink{
    text-align: center;
}
